- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::StringValueRangeProcessor Member List

This is the complete list of members for Xapian::StringValueRangeProcessor, including all inherited members.

operator()(std::string &, std::string &) | Xapian::StringValueRangeProcessor | `[inline, virtual]`
StringValueRangeProcessor(Xapian::valueno valno_) | Xapian::StringValueRangeProcessor | `[inline]`
~ValueRangeProcessor() | Xapian::ValueRangeProcessor | `[virtual]`